@charset "UTF-8";

/* basic style
----------------------------------------------- */
*, *::before, *::after {
  background-color: #00c !important;
  border-color: #fff !important;
  color: #fff !important;
  box-shadow: none !important;
}
body .maps div, #map_canvas div {
  background-color: transparent;
  color: #000;
}
a {
  color: #ffcc00 !important;
}
a:visited {
  color: #ff9900 !important;
}
a:focus, a:hover {
  color: #eeccff !important;
}

/* commonHeader
----------------------------------------------- */
#commonHeader .menu ul.global_menu li:not(:first-child)::before {
  background-color: #fff !important;
}